metrics-clojure
===============

`metrics-clojure` is a Clojure façade around Coda Hale's [metrics][] library.

[metrics]: http://metrics.dropwizard.io

Installation
------------

Add this to your `project.clj`'s dependencies:

    [metrics-clojure "2.8.0"]

That's it.

Usage
-----

[Read the docs](http://metrics-clojure.rtfd.org/).

More Information
----------------

* Documentation: <http://metrics-clojure.rtfd.org/>
* Source (Git): <http://github.com/sjl/metrics-clojure/>
* Issues: <http://github.com/sjl/metrics-clojure/issues/>
* License: MIT/X11
